
@font-face {
    font-family: 'ProximaNovaA-Thin';
    src: url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNovaA-Thin-webfont.eot');
    src: url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNovaA-Thin-webfont.eot#iefix') format('embedded-opentype'),
    url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNovaA-Thin-webfont.woff2') format('woff2'),
    url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNovaA-Thin-webfont.woff') format('woff'),
    url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNovaA-Thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-kerning: auto;
}

@font-face {
    font-family: 'ProximaNovaS-Thin';
    src: url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNovaS-Thin-webfont.eot');
    src: url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNovaS-Thin-webfont.eot#iefix') format('embedded-opentype'),
    url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNovaS-Thin-webfont.woff2') format('woff2'),
    url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNovaS-Thin-webfont.woff') format('woff'),
    url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNovaS-Thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-kerning: auto;
}

@font-face {
    font-family: 'ProximaNovaT-Thin';
    src: url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNovaT-Thin-webfont.eot');
    src: url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNovaT-Thin-webfont.eot#iefix') format('embedded-opentype'),
    url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNovaT-Thin-webfont.woff2') format('woff2'),
    url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNovaT-Thin-webfont.woff') format('woff'),
    url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNovaT-Thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-kerning: auto;
}
